views_entity_embed.dialog:
  path: '/views-entity-embed/dialog/{editor}/{embed_button}'
  defaults:
    _form: '\Drupal\views_entity_embed\Form\ViewsEmbedDialog'
    _title: 'Embed Views'
  requirements:
    _embed_button_editor_access: 'TRUE'
views_entity_embed.settings:
  path: '/views-entity-embed/dialog/{editor}/{embed_button}'
  defaults:
    _form: '\Drupal\views_entity_embed\Form\ViewsEmbedDialog'
    _title: 'Embed Views'
  requirements:
    _embed_button_editor_access: 'TRUE'    
